<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>新闻中心_<%=TD_home%></title>
<meta name="keywords" content="<%=TD_home%>新闻,<%=TD_home%>行业新闻" />
<meta name="description" content="<%=TD_home%>的相关新闻" />

</head>
<!--#include file="css_js.html" --><body>
<!--#include file="top.html" -->
<div class="p_container clearfix">
<div class="edit_nullmodule" id="com_definedkeys_1" editok="online">
</div>
<!--#include file="index_right.html" -->
<div class="p_right">
<div class="p_banner clearfix" id="com_thenm_banner" editok="online">
<img src="/skins/images/2013052519545352.jpg" style="border:0px;width:723px;height:151px" />
</div>
<div class="p_right_title"><span id="com_pmodule_the_listtitle" editok="online">新闻中心</span><strong> 当前位置 ：<%=TD_home%> > <a href="<%=TD_url%>">首页</a> > <a href="/allnews/">新闻中心</a></strong></div>
<div class="p_right_content border_01">
<div id="com_thenm_list" editok="online" class="content">
<div id="statusid" class="xweb-ajaxmsg"></div>
<div id="xweb-ajax-div" class="xweb-ajaxdiv"></div>
<ul><%
rs.PageSize =""&TD_newsclass&""
iCount=rs.RecordCount 
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
For i=1 To x
dim url,color,img
if IsNull(rs("url")) or trim(rs("url")&"")="" then
url="/ShowNews/?"&rs("id")&"-1.html"
else
url=""&rs("url")&""
end if
if IsNull(rs("color")) or trim(rs("color")&"")="" then
color=""
else
color="color:"&rs("color")&""
end if
if IsNull(rs("img")) or trim(rs("img")&"")="" then
img="/images/pic.GIF"
else
img=""&rs("img")&""
end if
%><table width="98%" border="0" cellspacing="4" cellpadding="0">
  <tr>
    <td width="41%" height="30"><a href="<%=url%>" style="<%=color%>" title="<%=rs("title")%>"><h2><%=i5808(rs("title"),50)%></h2></a></td>
    <td width="50%" align="right"><%
if rs("zhiding")=1 then
response.Write("<font color=#FF0000>[置顶]</font>")
else
end if
%>
      <%
set daohang=server.createobject("adodb.recordset") 
exec="select * from news_fl where id="&rs("ssfl")&""
daohang.open exec,conn,1,1
%>
      <a href="/news/?<%=daohang("id")%>-1.html" title="<%=daohang("title")%>"><%=daohang("title")%></a></td>
    <td width="9%" rowspan="2" align="right" valign="top"><img src="<%=img%>" width="100" height="100" border="0" /></td>
  </tr>
  <tr>
    <td height="30" colspan="2" class="newsbody"><%=i5808(rs("body"),250)%></td>
    </tr>
  <tr>
    <td height="1" colspan="3" bgcolor="#CCCCCC"></td>
  </tr>
  <tr>
    <td height="5" colspan="3"></td>
  </tr>
</table> 
<%
rs.movenext
next
end if
%> </ul>
</div>
</div><div class="edit_nullmodule" id="com_definedkeys_2" editok="online"><%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%> 
</div>
</div>
</div>
<div class="p_container">
<div class="edit_nullmodule" id="com_definedkeys_4" editok="online">
</div>
</div>
   <!--#include file="foot.html" -->
</body>
</html>
